Subject: Re: bug#15382: desktop restores buffers in wrong order

From: martin rudalics <[email-masked]>
Date: Tue, 17 Dec 2013 18:31:19 +0100

> 	(desktop-read): Use desktop-restoring-frames-p.  Do not try to fix
 > 	buffer-lists when restoring frames.  Suggested by Martin Rudalics.
 >
 > Maybe Martin knows the purpose of not fixing buffer-lists in desktop-read?

I forgot.  Probably because we have no interface to set these lists
manually.  Replaying the order in which buffers were displayed looks
quite tedious.

martin